Last Comment Bug 675359 - Follow-up fix for bug 588506
: Follow-up fix for bug 588506
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Session Restore (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 8
Assigned To: Jez Ng [:int3]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-29 15:40 PDT by Jez Ng [:int3]
Modified: 2011-08-11 11:06 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v1 (1.25 KB, patch)
2011-07-29 15:41 PDT, Jez Ng [:int3]
paul: review+
Details | Diff | Review

Description Jez Ng [:int3] 2011-07-29 15:40:17 PDT
Now that bug 588506 is fixed, ss.state is always null when about:sessionrestore is loaded. So we should take out the unused code.
Comment 1 Jez Ng [:int3] 2011-07-29 15:41:31 PDT
Created attachment 549491 [details] [diff] [review]
Patch v1
Comment 3 Tim Taubert [:ttaubert] 2011-08-04 05:16:40 PDT
http://hg.mozilla.org/mozilla-central/rev/522205a03a72

Note You need to log in before you can comment on or make changes to this bug.